<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Industries of Titan - Ship Resources</title>
</head>

<body>
  <div id="root"></div>
  <script type="text/javascript" src="./index.js"></script>
</body>
</html>
